# Uses of Class
org.globus.common.CoGProperties

Packages that use CoGProperties
Package
Description
org.globus.common
Contains classes commonly used by other classes.

## Uses of CoGProperties in org.globus.common

Methods in org.globus.common that return CoGProperties
Modifier and Type
Method
Description
`static CoGProperties`
CoGProperties.`getDefault()`
Methods in org.globus.common with parameters of type CoGProperties
Modifier and Type
Method
Description
`static void`
CoGProperties.`setDefault(CoGProperties properties)`
Sets default configuration.